Bug 219597 - [RHEL5] Long waiting on sendmail transfer completion
[RHEL5] Long waiting on sendmail transfer completion
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Milan Crha
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 05:30 EST by Matěj Cepl
Modified: 2008-06-10 05:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 05:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2006-12-14 05:30:55 EST
Description of problem:
All my accounts are sending email through local sendmail (except, that it is
postfix, but it shouldn't matter I hope). Sometimes when running Send/Receive
(not sure with the back-translation to English, I just press F9) Evolution just
stays on "Waiting on Sendmail..." for a long time even when no messages are
supposed to be sent at all, which is ridiculous.

Version-Release number of selected component (if applicable):
evolution-2.8.0-20.el5
postfix-2.3.3-2


How reproducible:
from time to time

Steps to Reproduce:
1.press F9 to Send/Receive
2.
3.
  
Actual results:
evolution stalls on "Waiting for Sendmail..."

Expected results:
there should be no waiting on local sendmail, especially when no messages are
being sent

Additional info:
Comment 1 Matěj Cepl 2006-12-21 05:16:55 EST
To make it even better, it seems that when Evo decides to never finish waiting
on sendmail, it also stops sending any messages whatsoever (without making any
noise about that). The only help is then evolution --force-shutdown (which
should IMHO replace File/Exit in command menu; I am rarely able to leave Evo in
the ordinary way ;-)).
Comment 2 Matěj Cepl 2007-01-02 03:58:10 EST
Maybe related to http://bugzilla.gnome.org/show_bug.cgi?id=383618 ???
Comment 3 Matěj Cepl 2007-10-03 11:14:23 EDT
Just to note that I don't use RHEL5 regularly (just have it in kvm guest) and I
haven't encountered this bug with F7.
Comment 4 Matthew Barnes 2008-03-16 18:36:42 EDT
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?
Comment 5 Matěj Cepl 2008-04-17 12:07:28 EDT
Reporter, could you please reply to the previous question?
Comment 6 Milan Crha 2008-06-10 05:27:39 EDT
Matej, you are the reporter. :)
Comment 7 Matěj Cepl 2008-06-10 05:40:49 EDT
Shut, I AM the reporter. No, I am afraid, I cannot reproduce it right now. My
kvm is now broken, and I don't use RHEL anywhere in the real use.

Committing INSUFFICIENT_DATA suicide.

Note You need to log in before you can comment on or make changes to this bug.